BMC:
    xyz.openbmc_project.Inventory.Decorator.Asset:
        OPFR,VP: PartNumber
        OPFR,VS: SerialNumber
        OPFR,VN: Manufacturer
        OPFR,MB: BuildDate
        OPFR,DR: Model
    xyz.openbmc_project.Inventory.Item:
        VINI,DR: PrettyName
    xyz.openbmc_project.Inventory.Item.Bmc:
ETHERNET:
    xyz.openbmc_project.Inventory.Item.NetworkInterface:
        OPFR,B1: MACAddress
    xyz.openbmc_project.Inventory.Item.Ethernet:
